{
    "filters": "",
    "paged": 1,
    "empty_flags": [
      "archive_smartwatch"
    ],
    "type": "schede_tecniche_smartwatch",
    "device_type": "smartwatch",
    "infinite": "false",
    "mobile": false,
    "domain": "HDblog.it",
    "env": "development",
    "gtmid": "GTM-WCD8FJKR",
    "menus": {
      "about": [
        {
          "title": "Contatti",
          "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
          "class": ""
        },
        {
          "title": "Pubblicit&agrave;",
          "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
          "class": ""
        },
        {
          "title": "Cookie policy",
          "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
          "class": ""
        },
        {
          "title": "Privacy policy",
          "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
          "class": ""
        },
        {
          "title": "Note legali",
          "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
          "class": ""
        }
      ],
      "main": [],
      "network": [
        {
          "title": "HDmotori",
          "url": "https://www.hdmotori.it/",
          "class": ""
        },
        {
          "title": "HDgreen",
          "url": "https:\\/\\/www.hdblog.it\\/green\\/",
          "class": ""
        },
        {
          "title": "HDbusiness",
          "url": "https:\\/\\/www.hdblog.it\\/business\\/",
          "class": ""
        },
        {
          "title": "HDhome",
          "url": "https:\\/\\/www.hdblog.it\\/home\\/",
          "class": ""
        }
      ],
      "top": [
        {
          "title": "OFFERTE",
          "url": "/offerte/",
          "class": "tutto-su-offerte-menu-item"
        },
        {
          "title": "GUIDE",
          "url": "/guide/",
          "class": "tutto-su-guide-menu-item"
        },
        {
          "title": "RECENSIONI",
          "url": "https://www.hdblog.it/recensioni/",
          "class": ""
        },
        {
          "title": "PREZZI",
          "url": "https://www.hdblog.it/schede-tecniche/?o=2",
          "class": ""
        },
        {
          "title": "COMPARA",
          "url": "https://www.hdblog.it/compara/",
          "class": ""
        }
      ],
      "trend": [
        {
          "title": "ASUS",
          "url": "https://www.hdblog.it/asus/",
          "class": ""
        },
        {
          "title": "HONOR",
          "url": "https://www.hdblog.it/honor/",
          "class": ""
        },
        {
          "title": "Lenovo",
          "url": "https://www.hdblog.it/lenovo/",
          "class": ""
        },
        {
          "title": "LG",
          "url": "https://www.hdblog.it/lg/",
          "class": ""
        },
        {
          "title": "OPPO",
          "url": "https://www.hdblog.it/oppo/",
          "class": ""
        },
        {
          "title": "SAMSUNG",
          "url": "https://www.hdblog.it/samsung/",
          "class": ""
        },
        {
          "title": "XIAOMI",
          "url": "https://www.hdblog.it/xiaomi/",
          "class": ""
        },
        {
          "title": "MOTOROLA",
          "url": "https://www.hdblog.it/motorola/",
          "class": ""
        }
      ],
      "categories": [
        {
          "title": "ANDROID",
          "url": "https://www.hdblog.it/android/",
          "class": ""
        },
        {
          "title": "APPLE",
          "url": "https://www.hdblog.it/apple/",
          "class": ""
        },
        {
          "title": "WINDOWS",
          "url": "https://www.hdblog.it/windows/",
          "class": ""
        },
        {
          "title": "GAMES",
          "url": "https://www.hdblog.it/games/",
          "class": ""
        },
        {
          "title": "HARDWARE",
          "url": "https://www.hdblog.it/hardware/",
          "class": ""
        },
        {
          "title": "HD",
          "url": "https://www.hdblog.it/altadefinizione/",
          "class": ""
        },
        {
          "title": "MOBILE",
          "url": "https://www.hdblog.it/mobile/",
          "class": ""
        }
      ]
    },
    "filters_decoded": [],
    "productFilters": {
      "price": {
        "priceMin": 11.01,
        "priceMax": 1098
      },
      "brand": [
        "Amazfit",
        "Apple",
        "COROS",
        "Fitbit",
        "Garmin",
        "Google",
        "Honor",
        "Huawei",
        "Mobvoi",
        "Motorola",
        "Nothing",
        "OnePlus",
        "Oppo",
        "Polar",
        "Realme",
        "Samsung",
        "Suunto",
        "Vivo",
        "Withings",
        "Xiaomi"
      ],
      "os": [
        "Blue OS",
        "BlueOS 3.0",
        "ColorOS Watch 3.0",
        "Fitbit OS",
        "HarmonyOS",
        "HarmonyOS 2.0",
        "HarmonyOS 3.0",
        "HarmonyOS 4.0",
        "HarmonyOS 5.1",
        "HarmonyOS 6.0",
        "HyperOS",
        "MagicOS 7.2",
        "MagicOS 8",
        "Moto Watch OS",
        "Proprietario",
        "watchOS 10",
        "watchOS 11",
        "watchOS 26",
        "Wear OS",
        "Wear OS 3",
        "Wear OS 3.5",
        "Wear OS 3.5 con One UI Watch 4.5",
        "Wear OS 3.5, One UI Watch 4.5",
        "Wear OS 4",
        "Wear OS 4 + RTOS",
        "Wear OS 4, One UI Watch 5",
        "Wear OS 4.0",
        "Wear OS 5",
        "Wear OS 5 con One UI Watch 6",
        "Wear OS 5, One UI Watch 6",
        "Wear OS 5.0",
        "Wear OS 5.0 con interfaccia ColorOS Watch 7.0",
        "Wear OS 6 con One UI 8 Watch",
        "Wear OS 6 con One UI Watch 8",
        "Wear OS 6, One UI 8 Watch",
        "Wear OS 6.0",
        "Wear OS Powered by Samsung, One UI 5 Watch",
        "Xiaomi HyperOS",
        "Xiaomi HyperOS 3",
        "Zepp OS",
        "Zepp OS 2.0",
        "Zepp OS 5"
      ],
      "display_size": {
        "displaySizeMin": 0.63,
        "displaySizeMax": 2.1
      },
      "weight": {
        "weightMin": 17.69,
        "weightMax": 102
      },
      "battery": {
        "batteryMin": 150,
        "batteryMax": 867
      },
      "display_type": [
        "AMOLED",
        "AMOLED e FSTN LCD",
        "AMOLED LTPO",
        "AMOLED o MicroLED",
        "IPS LCD",
        "LCD",
        "LTPO AMOLED",
        "LTPO AMOLED 2.0",
        "Memory LCD",
        "MIP",
        "Monocromatico transflettivo MIP",
        "Monocromatico, anti-riflesso, MIP (Memory-In-Pixel) transflettivo",
        "OLED",
        "OLED + display a bassissimo consumo",
        "OLED LTPO3",
        "Retina LTPO OLED",
        "Retina LTPO3 OLED",
        "Super AMOLED",
        "TFT LCD"
      ],
      "sim": [
        "true",
        "false"
      ],
      "supported_opsys": [
        "android",
        "ios"
      ]
    },
    "sorting": "updated_at DESC",
    "products": {
      "items": [
        {
          "id": 113,
          "brand": "Withings",
          "model": "ScanWatch 2",
          "image": "https://img.staging.catalog.blazemedia.it/3g_xR4PDPWW_1r8qjfJcOltMv0HV3uogRtvzn5Cl5Dg/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy93aXRoaW5ncy1zY2Fud2F0Y2gtMi0xMTMud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/withings-scanwatch-2_i113/",
          "price": "349",
          "prices_page": "/prezzi/smartwatch/withings-scanwatch-2_i113/"
        },
        {
          "id": 112,
          "brand": "COROS",
          "model": "Vertix 2",
          "image": "https://img.staging.catalog.blazemedia.it/h5XM0-Q1btp6M99NbE_KOwVDhwOxnPExqCEiOO_6FoI/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy12ZXJ0aXgtMi0xMTIud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/coros-vertix-2_i112/",
          "price": "20",
          "prices_page": "/prezzi/smartwatch/coros-vertix-2_i112/"
        },
        {
          "id": 111,
          "brand": "COROS",
          "model": "Pace 3",
          "image": "https://img.staging.catalog.blazemedia.it/Mu7GMxHsEZgXO6KLL6dfF3gxkPuTfFcqz_g3TN_Hsss/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy1wYWNlLTMtMTExLndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/coros-pace-3_i111/",
          "price": "229",
          "prices_page": "/prezzi/smartwatch/coros-pace-3_i111/"
        },
        {
          "id": 110,
          "brand": "COROS",
          "model": "Pace Pro",
          "image": "https://img.staging.catalog.blazemedia.it/XcsvQfCzg3xerFvW76Jx3A-nk6IH9cbNKbQLDiZ3FJw/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy1wYWNlLXByby0xMTAud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/coros-pace-pro_i110/",
          "price": "380",
          "prices_page": "/prezzi/smartwatch/coros-pace-pro_i110/"
        },
        {
          "id": 109,
          "brand": "Polar",
          "model": "Grit X2 Pro",
          "image": "https://img.staging.catalog.blazemedia.it/P8btz6WhxaXb0ZZT_S1VJcP1vrpHBWN0d58QU-9FOwM/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci1ncml0LXgyLXByby0xMDkud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/polar-grit-x2-pro_i109/",
          "price": "499",
          "prices_page": "/prezzi/smartwatch/polar-grit-x2-pro_i109/"
        },
        {
          "id": 108,
          "brand": "Polar",
          "model": "Pacer Pro",
          "image": "https://img.staging.catalog.blazemedia.it/KXpcwvXveuJbne9-IyTNHHwxo2EzcU0pgx6tgcoUiA0/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci1wYWNlci1wcm8tMTA4LndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/polar-pacer-pro_i108/",
          "price": "160",
          "prices_page": "/prezzi/smartwatch/polar-pacer-pro_i108/"
        },
        {
          "id": 107,
          "brand": "Polar",
          "model": "Vantage V3",
          "image": "https://img.staging.catalog.blazemedia.it/GDLgL1WW8S17kj-4CxmdyptptGZIU420jNoWCgyofXE/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci12YW50YWdlLXYzLTEwNy53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/polar-vantage-v3_i107/",
          "price": "368",
          "prices_page": "/prezzi/smartwatch/polar-vantage-v3_i107/"
        },
        {
          "id": 106,
          "brand": "Polar",
          "model": "Vantage M3",
          "image": "https://img.staging.catalog.blazemedia.it/faFpbnXAOYS_glICBGAT5HZ9Y4GCnclMNqHiqQVc1JI/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci12YW50YWdlLW0zLTEwNi53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/polar-vantage-m3_i106/",
          "price": "291",
          "prices_page": "/prezzi/smartwatch/polar-vantage-m3_i106/"
        },
        {
          "id": 105,
          "brand": "Suunto",
          "model": "Vertical Titanium Solar",
          "image": "https://img.staging.catalog.blazemedia.it/y23xexZ2MkTszQ70nESvYELL6He1MubJ0707l6V30zg/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tdmVydGljYWwtdGl0YW5pdW0tc29sYXItMTA1LndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/suunto-vertical-titanium-solar_i105/",
          "price": "399",
          "prices_page": "/prezzi/smartwatch/suunto-vertical-titanium-solar_i105/"
        },
        {
          "id": 104,
          "brand": "Suunto",
          "model": "Vertical Solar",
          "image": "https://img.staging.catalog.blazemedia.it/l8J0f5eNyd11ZzvjaYLnJ5NchrUj_60zj7szKm2J020/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tdmVydGljYWwtc29sYXItMTA0LndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/suunto-vertical-solar_i104/",
          "price": "398",
          "prices_page": "/prezzi/smartwatch/suunto-vertical-solar_i104/"
        },
        {
          "id": 103,
          "brand": "Suunto",
          "model": "Vertical",
          "image": "https://img.staging.catalog.blazemedia.it/aCIH4rvO_61OqhmL7Qx4aphxrDD-MU594F-tY0jgTY0/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tdmVydGljYWwtMTAzLndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/suunto-vertical_i103/",
          "price": "321",
          "prices_page": "/prezzi/smartwatch/suunto-vertical_i103/"
        },
        {
          "id": 102,
          "brand": "Suunto",
          "model": "Race",
          "image": "https://img.staging.catalog.blazemedia.it/t8-4QpPKq6QuoEXtTuC9TZHwrk_zR_c-9Lrpk6sew1k/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tcmFjZS0xMDIud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/suunto-race_i102/",
          "price": "349",
          "prices_page": "/prezzi/smartwatch/suunto-race_i102/"
        },
        {
          "id": 101,
          "brand": "Suunto",
          "model": "Race S",
          "image": "https://img.staging.catalog.blazemedia.it/LoK7SxrG2smcn1zukDlNGsqKOI8c2fYkEQVmTAjvBWA/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tcmFjZS1zLTEwMS53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/suunto-race-s_i101/",
          "price": "277",
          "prices_page": "/prezzi/smartwatch/suunto-race-s_i101/"
        },
        {
          "id": 100,
          "brand": "Suunto",
          "model": "Run",
          "image": "https://img.staging.catalog.blazemedia.it/xyNrZAj05Nmg7zDZVUi_uUk-7COh4IaNqlMbOXSROeU/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tcnVuLTEwMC53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/suunto-run_i100/",
          "price": "249",
          "prices_page": "/prezzi/smartwatch/suunto-run_i100/"
        },
        {
          "id": 99,
          "brand": "Mobvoi",
          "model": "TicWatch E3",
          "image": "https://img.staging.catalog.blazemedia.it/CmJhnLFLHO664VIXcj0d1Eq48Ezgi0rm48XntJLYgIY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9tb2J2b2ktdGljd2F0Y2gtZTMtOTkud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/mobvoi-ticwatch-e3_i99/",
          "price": "21",
          "prices_page": "/prezzi/smartwatch/mobvoi-ticwatch-e3_i99/"
        },
        {
          "id": 98,
          "brand": "Mobvoi",
          "model": "TicWatch Pro 3 Ultra GPS",
          "image": "https://img.staging.catalog.blazemedia.it/BYYjJ7w_NeLVV8opcxThoRPTmSrYb29Rp7oc0Pkc3yU/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9tb2J2b2ktdGljd2F0Y2gtcHJvLTMtdWx0cmEtZ3BzLTk4LndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/mobvoi-ticwatch-pro-3-ultra-gps_i98/",
          "price": "85",
          "prices_page": "/prezzi/smartwatch/mobvoi-ticwatch-pro-3-ultra-gps_i98/"
        },
        {
          "id": 97,
          "brand": "Mobvoi",
          "model": "TicWatch Pro 5",
          "image": "https://img.staging.catalog.blazemedia.it/rvrXcBI_E6G_UOOAa7iJplRRRf_PNK2iX6bM24t2JJw/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9tb2J2b2ktdGljd2F0Y2gtcHJvLTUtOTcud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/mobvoi-ticwatch-pro-5_i97/",
          "price": "159",
          "prices_page": "/prezzi/smartwatch/mobvoi-ticwatch-pro-5_i97/"
        },
        {
          "id": 96,
          "brand": "Mobvoi",
          "model": "TicWatch Pro 5 Enduro",
          "image": "https://img.staging.catalog.blazemedia.it/m0ztv9xZM9zK3QiRz6fqb1Zofpa0NfkZP967EdglXqY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9tb2J2b2ktdGljd2F0Y2gtcHJvLTUtZW5kdXJvLTk2LndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/mobvoi-ticwatch-pro-5-enduro_i96/",
          "price": "203",
          "prices_page": "/prezzi/smartwatch/mobvoi-ticwatch-pro-5-enduro_i96/"
        },
        {
          "id": 95,
          "brand": "Mobvoi",
          "model": "TicWatch Atlas",
          "image": "https://img.staging.catalog.blazemedia.it/rVGC7yPIOS4sc160IVO1C0fs5JT2b8bRLuyl2KsRUwg/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9tb2J2b2ktdGljd2F0Y2gtYXRsYXMtOTUud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/mobvoi-ticwatch-atlas_i95/",
          "price": "177",
          "prices_page": "/prezzi/smartwatch/mobvoi-ticwatch-atlas_i95/"
        },
        {
          "id": 94,
          "brand": "Fitbit",
          "model": "Inspire 3",
          "image": "https://img.staging.catalog.blazemedia.it/R_xa5khBsgmnygO0nNV3hPVvrcsUsx5afhwR0rQv5us/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9maXRiaXQtaW5zcGlyZS0zLTk0LndlYnA.webp",
          "link": "/schede-tecniche/smartwatch/fitbit-inspire-3_i94/",
          "price": "65",
          "prices_page": "/prezzi/smartwatch/fitbit-inspire-3_i94/"
        },
        {
          "id": 93,
          "brand": "Fitbit",
          "model": "Sense 2",
          "image": "https://img.staging.catalog.blazemedia.it/EnIybVNFUPNAyHD1SWeDNcGWrNaq7npNVQw6Cifq0ck/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9maXRiaXQtc2Vuc2UtMi05My53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/fitbit-sense-2_i93/",
          "price": "118",
          "prices_page": "/prezzi/smartwatch/fitbit-sense-2_i93/"
        },
        {
          "id": 92,
          "brand": "Fitbit",
          "model": "Versa 4",
          "image": "https://img.staging.catalog.blazemedia.it/SrYCLZtworZgenwEc0Bf1u0KkdZmiWcgIOZxHwkjv8g/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9maXRiaXQtdmVyc2EtNC05Mi53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/fitbit-versa-4_i92/",
          "price": "145",
          "prices_page": "/prezzi/smartwatch/fitbit-versa-4_i92/"
        },
        {
          "id": 91,
          "brand": "Fitbit",
          "model": "Charge 6",
          "image": "https://img.staging.catalog.blazemedia.it/f_krn5voo6bfZRVFoFvJknC_W9PGN_wvEV00k3YUOXI/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9maXRiaXQtY2hhcmdlLTYtOTEud2VicA.webp",
          "link": "/schede-tecniche/smartwatch/fitbit-charge-6_i91/",
          "price": "99",
          "prices_page": "/prezzi/smartwatch/fitbit-charge-6_i91/"
        },
        {
          "id": 90,
          "brand": "Amazfit",
          "model": "GTR 3 Pro",
          "image": "https://img.staging.catalog.blazemedia.it/jliyI3ac88n9kKtjMAsDpwZKSXN1NEfZ5Iw5QthHWEo/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWd0ci0zLXByby05MC53ZWJw.webp",
          "link": "/schede-tecniche/smartwatch/amazfit-gtr-3-pro_i90/",
          "price": "79",
          "prices_page": "/prezzi/smartwatch/amazfit-gtr-3-pro_i90/"
        }
      ],
      "total": 113,
      "paged": 1,
      "items_per_page": 24,
      "total_pages": 5
    },
    "pagination": [
      {
        "text": 1,
        "class": "current",
        "link": ""
      },
      {
        "text": 2,
        "class": "",
        "link": "//staging.hdblog.it/schede-tecniche/smartwatch/?is_jsonpage/2/"
      },
      {
        "text": 3,
        "class": "",
        "link": "//staging.hdblog.it/schede-tecniche/smartwatch/?is_jsonpage/3/"
      },
      {
        "text": 4,
        "class": "",
        "link": "//staging.hdblog.it/schede-tecniche/smartwatch/?is_jsonpage/4/"
      },
      {
        "text": 5,
        "class": "",
        "link": "//staging.hdblog.it/schede-tecniche/smartwatch/?is_jsonpage/5/"
      }
    ],
    "widget": {
      "title": "Widget di Natale",
      "description": "Widget di Natale",
      "src_url": "/new_files/ajax/bf_new.php?style=christmas",
      "width": "980",
      "height": "250",
      "active": true,
      "id": ""
    }
  }